<?
namespace admin\factory;

class LoginRestriction
{
    public function delete( $id )
    {
		global $lang , $sys , $db;

		$query = $db -> prepare( 'DELETE FROM pcms_banned_login WHERE id = :id' );
		$query -> bindValue( ':id' , $id , \PDO::PARAM_INT );
		$query -> execute();
		$query -> closeCursor();

		$sys -> setAlert( $lang -> getTrans( 'T_USUNIETO_RESTRYKCJE' ) );
	}
}
?>